body { 	 
    margin: 0px;
    padding: 0px;
    
}
#OuterContainer{
    width: 100%;
    min-height: 400px;
    float: left;
}
#AutoContainer{
    width:1024px;
    min-height: 400px;
    margin: auto;
}
#InnerContainer{
    width:1024px;
    min-height: 400px;
    float: left;
    border-radius:10px;
    box-shadow: 5px 5px 5px lightgray;
    border: 1px solid lightgray;
    margin-top: 10px;
    margin-bottom: 10px;
    background-color: white;
}
#HeaderContainer{
    width:1024px;
    height:180px;
    float: left;
    /*border: 1px solid grey;*/
}
#logoDiv{
    width:150px;
    height:150px;
    float: left;
    margin-top: 0px;
    margin-left:10px;
    background-image: url('../Images/logo.png');
    background-repeat: no-repeat;   
    /*1-Republic Day 1024x768.jpg55border: 1px solid grey;Brush Script Std#b83711*/
}
#CategSize{
    height: 100px;
    float: left;
}
.editRecordData{
    text-align: left;
    text-decoration: none;
    font-family: 'Calibri';
    font-size:16px;
    color: #333333;
    margin: 15px 0px 0px 5px;
    border: 1px solid lightslategray;
    background-color: lightpink;
    padding: 2px 2px 2px 2px;
    border-radius: 3px;
}
.headingProduct{
    text-align: center;
    text-decoration: none;
    font-family: 'Calibri';
    font-size:20px;
    font-weight: bold;
    color: #660066; 
    background-color: lightgray;
}
#UpperDiv{
    width:795px;
    height:100px;
    float: left;
    /*border: 1px solid grey;*/
}
#headerContact{
    float: right;
    width: 220px;
    min-height: 100px;
}
#contactdiv{
    width: 300px;
    height: 26px;
    float: right;
    background-color:#fc0309; 
    text-align: center;
    text-decoration: none;
    font-family: 'Calibri';
    font-size:18px;
    color: white;
    border-radius: 5px;
    padding-top: 4px;
    margin: 10px 20px 5px 10px;

}
#sponsersDiv{
    width: 200px;
    height: 70px;
    float: right;
    background-image:url('../Images/sponsers.jpg');
    background-repeat: no-repeat;
    /* border: 1px solid red;*/
    margin-right: 30px;
}
#webMailDiv{
    width: 165px;
    height: 50px;
    float: right;
    background-image:url('../Images/webmail.jpg');
    background-repeat: no-repeat;   
    margin: 5px 40px 0px 0px;

}
#adminwatch{
    width: 600px;
    height: 250px;
    float: left;
    margin-left: 25px;
    background-color: black;
    border: 1px solid black;
}
#addprodBtn, #updateProduct{
    width: 100px;
    height: 30px;
    float: left;
    background-color: #f803b6;
    border-radius: 5px;
    color: white;
    font-family: "Calibri";
    font-size: 16px;
}
#menuDiv{
    width: 900px;
    height: 40px;
    float: left;
    margin: -11px 0px 0px 0px;
    position: relative;
    z-index: 100;

}
.ulMenu{
    width:900px;
    height: 40px;
    float: left;   
    margin:0px 0px 0px 30px;



}
.ulMenu li{
    width:140px;   
    list-style: none;
    float: left;
    margin: 1px 5px 0px 5px;
}

.ulMenu li a {

    color: lightgray;
    text-align: center;
    font-family: 'Calibri';
    font-size: 18px;
    font-weight: bold;
    display: table;
    margin:1px; 
    padding: 8px 10px;
    width: 100%;
    text-decoration: none;      
    vertical-align: middle;       
    overflow: hidden;
    -webkit-transition-property: background;
    -webkit-transition-duration: 0.4s;
    -webkit-transition-timing-function: ease-out;
    transition-property: background;
    transition-duration: 0.4s;
    transition-timing-function: ease-out;


}

.ulMenu li a:hover {
    background: #4d4a4a;    
    -webkit-transition-property: background;
    -webkit-transition-duration: 0.2s;
    -webkit-transition-timing-function: ease-out;
    transition-property: background;
    transition-duration: 0.2s;
    transition-timing-function: ease-out;

}
.ulMenu li ul {
    margin: 0;
    padding: 0;   
    position:absolute;
    width: 135px;
    float: left;

}
.ulMenu li ul li{
    margin: 0;
    padding: 0px; 
    width: 120px;
    list-style: none;
    float: left;

}

.ulMenu li li a {
    overflow: hidden;
    display: block;
    margin-top: 0;
    padding: 0 10px;
    height: 0;   
    background: #7d743c;
    color: lightgray;
    -webkit-transition-property: all;
    -webkit-transition-duration: 0.5s;
    -webkit-transition-timing-function: ease-out;
    transition-property: all;
    transition-duration: 0.5s;
    transition-timing-function: ease-out;



}
.ulMenu > li:hover li a { 

    display: block;
    margin-top: 1px;
    padding: 10px;
    width: 100%;
    height: 1em;
    -webkit-transition-property: all;
    -webkit-transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-property: all;
    transition-duration: 0.3s;
    transition-timing-function: ease-out;

}
.ulMenu > li:hover li a:hover {

    background: #7a3a2b;
    -webkit-transition-property: background;
    -webkit-transition-duration: 0.2s;
    -webkit-transition-timing-function: ease-out;
    transition-property: background;
    transition-duration: 0.2s;
    transition-timing-function: ease-out;
}
#ContainerDiv{
    width:1024px;
    min-height:400px;
    float: left;
    /* border: 1px solid black;*/
}
#ContainerDiv h4{
    text-align: center;
    float: left;
    width: 800px;
    text-decoration: none;
    font-family: 'Calibri';
    font-size:22px;    
    color: #8f0000;   
    font-weight: bold;
}
#ContainerBorderDiv{
    width: 1024px;
    height: 10px;
    float: left;
    background-color:#03a9e2;
    opacity: .25;
}
#contentHeadingDiv{
    width:600px;
    height: 40px;
    float: left;
    background-color:#181312;    
    text-align: center;
    text-decoration: none;
    font-family: 'Calibri';
    font-size:22px;    
    color: white;   
    font-weight: bold;
    padding-top: 10px;
    margin: 20px 0px 0px 0px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-left: 10px solid #fc0309;
    border-right: 10px solid #fc0309;
}
#contentHeadingDiv a{
    float: right;    
    text-align: right;
    text-decoration: none;
    font-family: 'Calibri';
    font-size:18px;    
    color: white;   
    font-weight: bold;
    padding-right: 50px;
}
#trackHeadingDiv{
    width:1024px;
    height: 30px;
    float: left;
    background-color:#2f374c;    
    text-align: center;
    text-decoration: none;
    font-family: 'Calibri';
    font-size:22px;    
    color: white;   
    font-weight: bold;
    padding-top: 10px; 
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;

}

#leftContainerDiv{
    width:250px;
    min-height:500px;
    float: left;  
    margin-top: 10px;
    margin-left: 5px;  
    /* background-image:url('../Images/frame.png');
     background-repeat: no-repeat;*/
}
#cargoContainer{
    width: 240px;
    min-height: 100px;
    float: left;
    margin: 5px 0px 0px 0px;
    border: 1px solid lightgray;
    border-radius: 5px;
}
#cargoImageDiv{
    width: 100px;
    height: 100px;
    float: left;
    margin: 5px 0px 0px 60px;
    /* background-image:url('../Images/envelope.png');
     background-repeat: no-repeat;*/
}
.cargoContentDiv{
    width: 230px;
    min-height: 60px;
    float: left;
    text-align: justify;
    text-decoration: none;
    font-family: 'Calibri';
    font-size:12px;    
    color: gray; 
    padding: 0px 5px 0px 5px;
}
.cargoContentDiv h4{
    text-align: center;
    text-decoration: none;
    font-family: 'Calibri';   
    color: #181312;     
}
#upperLeftDiv{
    width:280px;
    height: 100px;
    float: left;

}
.ColorDiv{
    border: 1px solid gray;
    border-radius: 3px;
    color: #333333;
    float: left;
    font-family: "Calibri";
    font-size: 16px;
    height: 25px;
    width: 100px;
    margin-left: 10px;
}
.boxMenuDiv{
    width: 80px;
    height: 90px;
    float: left;
    /*background-color:#864734;*/
    opacity: .5;   
    text-align: center;
    text-decoration: none;     
    margin: 10px 0px 5px 10px;
    border: 1px solid #864734;
}
.boxMenuimageDiv{
    width: 80px;
    height: 70px;
    float: left;
    /*background-color:#864734;*/
    opacity: 1.0;

}
.menuTitleDiv{
    width: 80px;
    height: 15px;
    float: left;
    text-align: center;
    text-decoration: none;
    font-family: 'Calibri';
    font-size:20px;    
    color: white;
    padding-bottom:5px;
    background-color:#864734;
}
#middleLeftDiv{
    width:280px;
    height: 120px;
    float: left;
    text-align: center;
    text-decoration: none;
    font-family: 'Calibri';
    font-size:20px;
    font-weight: bold;
    color: gray;
    margin-top: 10px;
    /* border: 1px solid gray;*/
}
.middleHeadingDiv{
    width: 250px;
    height: 40px;
    float: left;
    background-color:#864734;
    opacity: .5;
    margin: 5px 5px 0px 15px;
    text-align: center;
    text-decoration: none;
    font-family: 'Calibri';
    font-size:24px;
    font-weight: bold;
    color: white;
    border-radius: 5px;
    /*box-shadow: 5px 5px 5px gray;
    /*Script MT Bold font Tekton Pro font  */
}
#middleLeftDiv a{

    text-align: justify;
    text-decoration: none;
    font-family: 'Calibri';
    font-size:16px;
    font-weight: bold;
    color: gray;

}
#lowerLeftDiv{
    width:280px;
    height: 210px;
    float: left;
    text-align: center;
    text-decoration: none;
    font-family: 'Calibri';
    font-size:20px;
    font-weight: bold;
    color: gray;
    margin-top: 10px;
    /* border: 1px solid gray;*/
}
#lowerLeftDiv a{

    text-align: justify;
    text-decoration: none;
    font-family: 'Calibri';
    font-size:16px;
    font-weight: bold;
    color: gray;

}
#toolsDiv{
    width:280px;
    height: 120px;
    float: left;
    text-align: center;
    text-decoration: none;
    margin-top: 10px;
    /* border: 1px solid gray;*/   
}
#toolsDiv a{
    text-align: justify;
    text-decoration: none;
    font-family: 'Calibri';
    font-size:16px;
    font-weight: bold;
    color: gray;   
}
#networkDiv{
    width:280px;
    height: 70px;
    float: left;
    text-align: center;
    text-decoration: none;
    margin-top: 10px;

    /* border: 1px solid gray;*/
}
#networkTitleDiv{
    width:250px;
    height: 40px;
    float: left;
    text-align: center;
    text-decoration: none;
    font-family: 'Calibri';
    font-size:24px;
    font-weight: bold;
    color: wheat;
    margin-top: 10px;
    background-color: #20538d;
    opacity: .5;
    border-radius: 5px;
    margin: 10px 0px 0px 15px;
    /* box-shadow: 5px 5px 5px gray;
     /* border: 1px solid gray;*/ 
}
.headingDiv{
    width: 240px;
    height: 30px;
    float: left;
    text-align: center;
    text-decoration: none;
    font-family: 'Calibri';
    font-size:18px;
    font-weight: bold;
    color: black;
    background-color: #330000;
    border-radius: 0px;
}
.menuListDiv{
    width: 220px;
    height: 50px;
    float: left;
    margin: 15px 10px 0px 10px;
    background-color: #330000;
}
.menuListDiv:hover{
    background-color: black;
}

#middleContainerDiv{
    width:790px;
    min-height:500px;
    float: left;
    border-radius: 5px;
    margin-left: 3.5px;
    margin-left: 10px;

}
#FlashContainerDiv{
    width: 1024px;
    height: 300px;
    float: left;
    /* background-image:url('../Images/speed_slider.jpg');
     background-repeat: no-repeat;*/

}
#contentContainerDiv{
    width: 600px;
    min-height: 300px;
    float: left;
    text-align:justify;
    text-decoration: none;
    font-family: 'Calibri';
    font-size:16px;    
    color: gray;
    padding:5px 0px 0px 10px;

}
#contentContainerDiv a{
    font-family: 'Calibri';
    font-size:16px;    
    color: gray;  
}
.measurementDiv{
    width: 520px;
    height: 300px;
    float: left;
    margin: 10px 0px 0px 30px;
    text-align:justify;
    text-decoration: none;
    font-family: 'Calibri';
    font-size:16px;    
    color: white;
    border: 3px solid #ff0000;
    border-radius: 5px;
    background-color:#181312;


}
.toolsbox{
    width: 140px;
    height: 140px;
    float: left;
    margin: 20px 0px 0px 35px;
    opacity: .8;
}
.toolsbox:hover{
    opacity: 1.0;

}
#downLoadZone{
    width: 320px;
    min-height: 150px;
    float: left;
    margin: 5px 0px 0px 20px;
    text-align:left;
    text-decoration: none;
    font-family: 'Calibri';
    font-size:16px;    
    color: gray; 
    font-weight: bold;
}
.download_file{
    width: 320px;
    height: 25px;
    float: left;
    margin: 5px 0px 0px 50px;
    text-align:center;
    text-decoration: none;
    font-family: 'Calibri';
    font-size:16px;    
    color: gray;
}
.download_file a{
    width: 320px;
    height: 15px;
    float: left;
    text-align:left;
    text-decoration: none;
    font-family: 'Calibri';
    font-size:16px;    
    color:#006699;
}
#downImage{
    width: 25px;
    height: 25px;
    float: left;
    margin: 5px 0px 0px 10px;
}

.conatactImage{
    float: left;
    margin: 5px 5px 0px 0px;
    width: 20px;
    height: 20px;  

}


#rightContainerDiv{
    width:240px;
    height:500px;
    float: right;
    border-radius: 5px;
    /* background-image:url('../Images/frame2.png');
     background-repeat: no-repeat;*/
    border: 4px solid #330000;
}
#footerDiv{
    width:1024px;
    height:100px;
    float: left;
    margin-top: 25px;
    /* border: 1px solid gray;*/
}
#footerUpperDiv{
    width:850px;
    height:30px;
    float: left;
    margin-left:50px;
    list-style: none;
    /* border: 1px solid yellow;*/
}
#footerUpperDiv ul{
    width: 650px;
    height: 30px;
    float: right;
    margin-top: 5px;
    list-style: none;
    /* border: 1px solid aqua;*/

}
#footerUpperDiv ul li{

    float: left;
    text-align: left;
    text-decoration: none;
    margin: 0px 0px 10px 0px;
    /*  border: 1px solid brown;*/

}
#footerUpperDiv ul li a{
    float: left;
    text-align: left;
    text-decoration: none;
    font-family: 'Calibri'; 
    font-size:13px; 
    font-weight: bold;
    list-style: none;
    margin: 0px 0px 0px 0px;
    color: gray;
    padding:2px 0px 0px 0px;
    /* border: 1px solid black;*/

}
#footerUpperDiv ul li a:hover{
    color: red;  
}
#footerMiddleDiv{
    width: 1024px;
    height: 30px;
    float: left;
    /* border: 1px solid aqua;*/
}
#footerLowerDiv{
    width:1024px;
    height:20px;
    float: left;
    margin-top:15px;
    /* border: 1px solid black;*/
}
#leftfooterLowerDiv{
    width:400px;
    height:20px;
    float: left;
    text-align: left;
    text-decoration: none;
    font-family: 'Calibri'; 
    font-size:13px;
    color: gray;
    font-weight: bold;
    margin-left: 20px;
    /*border: 1px solid blue;*/

}
#rightfooterLowerDiv{
    width:200px;
    height:20px;
    float: right;
    text-align: left;
    text-decoration: none;
    font-family: 'Calibri'; 
    font-size:13px;
    color: gray;
    font-weight: bold;
    /* border: 1px solid red;*/
}
.labeltext{
    float: left;
    text-align: left;
    text-decoration: none;
    color: gray;
    font-family: 'Calibri';
    font-size: 16px;
    width: 215px;
    height: 20px;
}
.c_name{
    width: 200px;
    height: 20px;
    float: left;
    border: 1px solid gray;
    border-radius: 2px;
    color: gray;
}
.textarea{
    width: 200px;
    height: 80px;
    float: left;
    border: 1px solid gray;
    border-radius: 2px;
    color: gray;
}
.select_box{
    width: 205px;
    height: 25px;
    float: left;
    border: 1px solid gray;
}
#videoCateg{
    width: 300px;
    height: 30px;
    float: left;
    text-align: left;
    text-decoration: none;
    color: black;
    font-family: 'Calibri';
    font-size: 16px;
    border-radius: 3px;
    border: 1px solid gray;
}
.trackContainer{
    width:500px;
    height: 50px;
    float: left;
    margin: 5px 0px 5px 40px;
    border: 1px solid lightgray;
}
.tracklogoImages{
    width: 150px;
    height: 40px;
    float: left;
    margin: 4px 5px 5px 10px;
    /* border: 1px solid gray;*/
}
#AWB{
    width: 200px;
    height: 25px;
    float: left;
    color: gray;
    margin: 12px 0px 10px 20px;
    border: 1px solid gray;
    border-radius: 2px;
}
.trackon{
    width: 200px;
    height: 25px;
    float: left;
    color: gray;
    margin: 12px 0px 10px 20px;
    border: 1px solid gray;
    border-radius: 2px;
}

.subm_bt{
    width:60px;
    height: 25px;
    float: right;
    color: gray;
    margin: -5px 20px 5px 0px;
}
#ImgBtnSearch{
    width:60px;
    height: 20px;
    float: right;
    color: gray;
    border: 1px solid gray;
    border-radius: 4px;
    text-align: center;
    padding-top: 3px;
    margin: -5px 20px 5px 0px;  
}
#pre{
    width: 30px;
    height: 25px;
    float: left;
    color: gray;
    margin: 12px 0px 10px -10px;
    border: 1px solid gray;
    border-radius: 2px;
}
.clockDiv{
    width: 120px;
    height: 120px;
    float: left;
    text-align: center;
    margin: 50px 0px 0px 50px; 

}
.tooltip, .arrow:after {
    background: black;
    border: 2px solid white;
}

.tooltip {

    opacity: 0;
    display: inline-block;
    position: absolute;
    padding: 10px 20px;
    color: white;
    border-radius: 20px;
    margin-top: 20px;
    text-align: center;
    font: bold 14px "Helvetica Neue", Sans-Serif;
    font-stretch: condensed;
    text-decoration: none;
    text-transform: uppercase;
    box-shadow: 0 0 7px black;
}
.arrow {
    width: 70px;
    height: 16px;
    overflow: hidden;
    position: absolute;
    left: 50%;
    margin-left: -35px;
    bottom: -16px;
}
.arrow:after {
    content: "";
    position: absolute;
    left: 20px;
    top: -20px;
    width: 25px;
    height: 25px;
    -webkit-box-shadow: 6px 5px 9px -9px black,
        5px 6px 9px -9px black;
    -moz-box-shadow: 6px 5px 9px -9px black,
        5px 6px 9px -9px black;
    box-shadow: 6px 5px 9px -9px black,
        5px 6px 9px -9px black;
    -webkit-transform: rotate(45deg);
    -moz-transform:    rotate(45deg);
    -ms-transform:     rotate(45deg);
    -o-transform:      rotate(45deg);
}
.tooltip.active {
    opacity: 1;
    margin-top: 5px;
    -webkit-transition: all 0.2s ease;
    -moz-transition:    all 0.2s ease;
    -ms-transition:     all 0.2s ease;
    -o-transition:      all 0.2s ease;
}
.tooltip.out {
    opacity: 0;
    margin-top: -20px;
}
.addressDiv{
    width: 350px;
    min-height: 100px;
    float: left;
    text-align: left;
    font-size: 15px;
}
#enquiryForm{
    width: 500px;
    height: 400px;
    float: left;
    margin: 50px 0px 0px 0px;
}
#page-wrap{
    width: 600px;
    height: 700px;
    float: left;
    background-image:url('../Images/india.png');
    background-repeat: no-repeat;

}
#prodImg{
    width: 100px;
    height: 100px;
    float: left;
}
#Loginform{
    width: 300px;
    height: 150px;
    margin: auto;
    margin: 100px 0px 0px 350px;
    border: 3px solid #16A667;
    border-radius: 8px;
}
#username{
    width: 150px;
    height:25px; 
    float: left;
    margin: 10px 0px 0px 50px;
}
#password{
    width: 150px;
    height:25px;
    float: left;
    margin: 10px 0px 0px 50px;
}
#login_btn{
    width: 80px;
    height: 30px;
    float: left;
    margin: 20px 0px 0px 120px;
    background-color: #16A667;
    color: white;
    border-radius: 5px;
    font-family: 'Calibri';
    font-size: 16px;
}
.tdStyle{
    width: 140px;
    height: 25px;
    float: left;
    text-align: left;
    text-decoration: none;
    color: lightgray;
    font-weight: bold;
    padding: 2px 0px 0px 10px;
    font-family: 'Calibri';
    font-size: 16px;
    margin:5px 0px 5px 25px;
    background-color: #ff0000;
    border-radius: 5px;

}
.textStyle{
    width: 200px;
    height: 25px;
    float: left;
    text-align: left;
    text-decoration: none;
    color: gray;
    font-family: 'Calibri';
    font-size: 16px;
    margin: 0px 100px 0px 0px;
    border: 1px solid #181312;
    border-radius: 5px;
}
.textArea{
    width: 200px;
    height: 25px;
    float: left;
    text-align: left;
    text-decoration: none;
    color: gray;
    font-family: 'Calibri';
    font-size: 16px;
    margin: 0px 100px 0px 0px;
    border: 1px solid #181312;
    border-radius: 5px;  
}
#preview{
    height:180px;
    width:180px;
    text-align:center;
    margin:20px;
    display:none
}
.pre{
    margin-right:20px;
    font-size:13px
}
#previewimg{
    height:140px;
    width:140px;
    float:left;
    padding:8px;
    border:1px solid #e4d3c3;
    margin-bottom:5px
}
#prod_image{
    opacity:0;
    width:130px;
    height:105px
}
#upload{
    width:130px;
    height:105px;
    background-image:url('../Images/_upload_image-512.png');
    background-repeat:no-repeat;
    margin-left:35px;
    box-shadow:0 0 10px grey;
    background-position:5px
}
#message{
    width:100%;
    font-size:14px;
    color:#123456;
    margin-top:-90px;
    float:left;
    margin:15px
}
#message span{
    color:red;
    font-size:15px
}
#detail{
    line-height:20px;
    float:right;
    width:270px;
    font-size:14px;
    margin: -100px 0px 0px 0px;

}
ul{
    margin-left:-25px
}
#textmessage{
    float:right;
    width:50%;
    margin:15px 85px 0 0
}
div#img{
    width:200px;
    height:200px
}
#imageupload{
    width:150px;
    height:150px
}
#deleteimg1{
    cursor:pointer;
    float:right;
    margin-top:-175px;
    margin-right:10px
}
#prod_image1{
    opacity:0;
    width:130px;
    height:105px
}
#preview1{
    height:180px;
    width:180px;
    text-align:center;
    margin:20px;
    display:none
}
.pre1{
    margin-right:20px;
    font-size:13px
}
#previewimg1{
    height:140px;
    width:140px;
    float:left;
    padding:8px;
    border:1px solid #e4d3c3;
    margin-bottom:5px
}

#upload{
    width:130px;
    height:105px;
    background-image:url('../Images/_upload_image-512.png');
    background-repeat:no-repeat;
    margin-left:35px;
    box-shadow:0 0 10px grey;
    background-position:5px
}
#message{
    width:100%;
    font-size:14px;
    color:#123456;
    margin-top:-90px;
    float:left;
    margin:15px
}
#message span{
    color:red;
    font-size:15px
}
#detail{
    line-height:20px;
    float:right;
    width:270px;
    font-size:14px;
    margin: -100px 0px 0px 0px;

}
ul{
    margin-left:-25px
}
#textmessage{
    float:right;
    width:50%;
    margin:15px 85px 0 0
}
div#img{
    width:200px;
    height:200px
}
#imageupload1{
    width:150px;
    height:150px
}
#deleteimg1{
    cursor:pointer;
    float:right;
    margin-top:-175px;
    margin-right:10px
}
.ProdAdminImages{
    width: 200px;
    min-height: 150px;
    float: left;
}
.colorBox{
    width:15px;
    height: 15px;
    float: left;
    border: 1px solid black;
    margin:5px 5px 10px 10px;

}
#spanMark{
    float: right;   
    color: #ff0000;
    margin-top: -20px;   
    margin-right: 90px;
}
.textboxStyle{
    width: 250px;
    height: 25px;
    float: left;
    color: #333333;
    font-size: 16px;
    font-family: "Calibri";
    border-radius: 3px;
    border: 1px solid gray;
}
.textareaStyle{
    width:400px;
    height: 50px;
    float: left;
    color: #333333;
    font-size: 16px;
    font-family: "Calibri";
    border-radius: 3px;
    border: 1px solid gray;   
}
.selectStyle{
    width: 253px;
    height: 25px;
    float: left;
    color: #333333;
    font-size: 16px;
    font-family: "Calibri";
    border-radius: 3px;
    border: 1px solid gray;   
}
.alternateStyle1{
    width: 150px;
    color: black;
    font-family: "Calibri";
    padding-left: 5px;
    font-size: 16px;
    padding: 5px 5px 5px 5px;
    background-color: lightgray;

}
.alternateStyle{

    color: #5b5b5b;
    font-family: "Calibri";
    padding-left: 5px;
    font-size: 14px;
    padding: 5px 5px 5px 5px;
    background-color: lightgray;

}
.alternateStyle a{
    text-decoration: none;
    border:none;
    color:#8f0000;
    cursor: pointer;
    font-weight: bold;

}

.alternateStyle a:hover{
    text-decoration: none;
    border:none;
    color:#dc8700;
    cursor: pointer;
    font-weight: bold;

}
#tableStyle{
    border-color: #1958b7;
    border-width: 2px;
    float: left;   
    margin-top: 5px;
    background-color:#181312; 
}
#tableStyle2{
    margin-left: 120px;
    border-color: #1958b7;
    border-width: 2px;
    float: left;   
    margin-top: 5px;
    background-color:#181312; 
}
.add_products_data_alternate_style{
    color: #5b5b5b;
    font-family: "Calibri";
    padding-left: 5px;
    font-size: 14px;
    background-color: #efebeb;
    padding: 5px 5px 5px 5px;
}
.add_products_data_alternate_style a{
    text-decoration: none;
    border:none;
    color:#8f0000;
    cursor: pointer;
    font-weight: bold;
    padding-left: 10px;
}

.add_products_data_alternate_style a:hover{
    text-decoration: none;
    border:none;
    color:#dc8700;
    cursor: pointer;
    font-weight: bold;
    padding-left: 10px;
}
#imageDelete, #imageEdit{
    text-align: center;
    float: left;
    margin: 2px 0px 0px 4px;
}
#trackDeatilsform{
    width: 1024px;
    min-height: 400px;
    float: left;
    background-color: gray;
    margin: 10px 0px 0px 0px;
}
.tr1{
    width: 100%;
    float: left;
    background-color: lightgray;
    margin-top: 2px;
}
.tr2{
    width: 100%;
    float: left;
    background-color: lightgray;
    margin-top: 2px;
}
.button{
    width: 100px;
    height: 30px;
    float: left;  
    text-align: center;
    text-decoration: none;
    color: #ff0000;
    font-family: 'Calibri';
    font-size: 18px;
    font-weight: bold;
    margin: 5px 0px 5px 20px;
}
#btnStyle{
    float: right;
    margin-right: -70px;
}
#exlBtn{
    float: right;
    margin: 10px 150px 0px 0px;
}
.edittext{
    width: 250px;
    height: 20px;
    float: left;
    text-align: left;
    text-decoration: none;
    color: black;
    font-family: 'Calibri';
    font-size: 16px;
}
#editBtn{
    width: 120px;
    height: 25px;
    float: right;
    margin: 10px 150px 0px 0px;

}
#leftHeadingMenu{
    width:90px;
    height: 40px;
    float: left;
}
#leftHeadingMenu a{
    float: left;    
    text-align: left;
    text-decoration: none;
    font-family: 'Calibri';
    font-size:18px;    
    color: white;   
    font-weight: bold;
    padding-bottom: 10px;


}
#rightHeadingMenu{
    width: 60px;
    height: 60px;
    float: right;
}
#rightHeadingMenu a{
    float: left;    
    text-align: right;
    text-decoration: none;
    font-family: 'Calibri';
    font-size:18px;    
    color: white;   
    font-weight: bold;

}
#imageAdd{
    float: left;
    margin: -25px 0px 0px 0px ;
}
#imageExit{
    float: left;
    width: 50px;
    height: 50px;
    margin: -20px 0px 0px 0px ;
}
#imageHome{
    float: left;
    margin-top: -34px;  
    margin-left: 5px;
}
#excelExport{
    width: 180px;
    height: 31px;
    float: right;
    background-image: url('../Images/export_btn2.png');
    background-repeat: no-repeat;
    border-radius: 5px;
    margin: 10px 10px 0px 0px;
}
#printBtn{
    width: 100px;
    height: 25px;
    float: right;
    margin: 10px 20px 0px 0px;
}
#paginatDiv{
    width: 200px;
    height: 20px; 
    float: left;
    text-align: center;
    text-decoration: none;
    color: #ff0000;
    font-family: 'Calibri';
    font-size: 16px;   
    margin-top: 50px;
    margin-left: 400px;
}
#paginatDiv a{

    float: left;
    text-align: center;
    text-decoration: none;
    color: #ff0000;
    font-family: 'Calibri';
    font-size: 16px;

}